[
    {
        "Name": "BP_FlowerPot_C_4",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_FlowerPot_C_4.BP_FlowerPot_C_4_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]